Loading...
Searching...
No Matches
random_uniform_source.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for random_uniform_source.h:

Go to the source code of this file.

## Classes

class | gr::analog::random_uniform_source< T >
| Uniform Random Number Generator. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog

## Typedefs

typedef random_uniform_source< std::uint8_t > | gr::analog::random_uniform_source_b
typedef random_uniform_source< std::int16_t > | gr::analog::random_uniform_source_s
typedef random_uniform_source< std::int32_t > | gr::analog::random_uniform_source_i